<?php

namespace App\Filament\Resources\TugasanResource\Pages;

use App\Filament\Resources\TugasanResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditTugasan extends EditRecord
{
    protected static string $resource = TugasanResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
